<!-- NOTE: All hyperlinks in the footer tag of this mock up site are live and connected to real time, online links. -->
<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt Coding Bootcamp</title>
		<link rel="stylesheet" type="text/css" href="style.css">
	</head>
	<body>
		<header>
			<div class="img">
				<a href="https://zuitt.co" target="_blank">
					<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="Zuitt Coding Bootcamp">
				</a>
			</div>
			<div class="navBar">
				<ul>
					<li><a href="#">Home</a></li>
					<li><a href="#">Web Dev Program</a></li>
					<li><a href="#">Companies</a></li>
					<li><a href="#">FAQ</a></li>
					<li><a href="#">Blog</a></li>
				</ul>
			</div>
		</header>
		<hr>
		<section>
			<h1 class="title1">
				What is Zuitt?
			</h1>
			<div class="descPara">
				<p class="desc">
					Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip then with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted to yourseld and your family.
				</p>
			</div>
		</section>

		<div class="btn">
			<button class="btnApply">Apply Now</button>
		</div>

		<div class="succeed">
			<h1 class="title2">Succeed with Zuitt</h1>
		</div>

		<div class="profile">
			<div>
				<h2>Beginner Friendly</h2>
				<p>
					Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.
				</p>
			</div>
			<div>
				<h2>Study Now, Pay Later</h2>
				<p>
					We're confident in your ability to get your ream career after the training. You don't have to pay for the program while you're still learning.
				</p>
			</div>
			<div>
				<h2>Just 4/6 Months</h2>
				<p>
					Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month night class so you can learn even while working.
				</p>
			</div>
		</div>

		<footer class="footer">
			<div class="aboutUs">
				<h2>About Us</h2>
				<ul>
					<li><a href="https://zuitt.co/about/#history" target="_blank">History</a></li>
					<li><a href="https://zuitt.co/about/#mission-vision" target="_blank">Mission & Vision</a></li>
					<li><a href="https://zuitt.co/about/#founders" target="_blank">Founders</a></li>
					<li><a href="https://zuitt.co/branches/" target="_blank">Branches</a></li>
				</ul>
			</div>
			<div class="career">
				<h2>Careers</h2>
				<ul>
					<li><a href="#">Junior Developer</a></li>
					<li><a href="#">Marketing Associate</a></li>
					<li><a href="#">Legal Staff</a></li>
					<li><a href="#">Junior Accountant</a></li>
				</ul>
			</div>
			<div class="follow">
				<h2>Follow Us</h2>
				<ul>
					<li><a href="https://www.facebook.com/zuittcodingbootcamp/" target="_blank">Facebook</a></li>
					<li><a href="https://ph.linkedin.com/school/zuittcodingbootcamp/" target="_blank">LinkedIn</a></li>
				</ul>
			</div>
			<div class="contact">
				<h2>Contact Us</h2>
				<ul>
					<li>(02) 8 282 9520</li>
					<li>0917 166 8714 (Globe), 0932 868 8713 (Smart)</li>
					<li>
						<a href="https://mail.google.com/mail/u/0/#inbox?compose=GTvVlcSGKZXQsFLdpBkKzBnhwXCSNbpWdDSxlPwrxPzdRlvFtFqtvXRnqchqlPFKBKMBsLjGkGgSK" target="_blank">
							helpdesk@zuitt.co
						</a>
					</li>
				</ul>
			</div>
		</footer>

		<article>
			<div class="btmFoot">
				<p><a href="https://zuitt.co/terms/" target="_blank">Terms of Service</a></p>
				<p>|</p>
				<p><a href="https://zuitt.co/privacy/" target="_blank">Privacy Policy</a></p>
				<p>|</p>
				<p>&copy; 2017-2019 Zuitt. All Rights Reserved</p>
			</div>
		</article>
	</body>
</html>